@misc{OCEL_Standard,
    title = "OCEL Standard",
    author = "Farhang Ghahfarokhi, A. and Park, G. and Berti, A. and van der Aalst, W.",
    year = "2020",
    month = "Jan",
    url = {https://web.archive.org/web/20220309085727/http://ocel-standard.org/},
    urldate = {2020-04-22}
}

@misc{LaTeX_Organisation,
    title = "LaTeX",
    author = "Knuth, Donald E. and Lamport, Leslie and LaTeX Project",
    year = "2022",
    month = "April",
    url = {https://web.archive.org/web/20220425110729/https://www.latex-project.org/},
    urldate = {2020-04-26}
}

@ARTICLE{IEEE_SRS_Guide,
  author={},
  journal={IEEE Std 830-1984}, 
  title={IEEE Guide for Software Requirements Specifications}, 
  year={1984},
  volume={},
  number={},
  pages={1-26},
  doi={10.1109/IEEESTD.1984.119205}
}

@misc{ProjectProposal,
  author       = {Farhang Ghahfarokhi, A.},
  howpublished = {internal RWTH Aachen University},
  title        = {Reducing the Complexity of OC-DFGs (Bachelor)},
  year         = {2022}
}

@misc{ClusteringObjectCentricEventLogs,
  author       = {Farhang Ghahfarokhi, A. and Akoochekian, F. and Zandkarimi, F. and van der Aalst, W. M.P.},
  howpublished = {internal RWTH Aachen University},
  title        = {Clustering Object-Centric Event Logs},
  year         = {2022}
}

@misc{PM4Py,
author = {Berti, Alessandro and van Zelst, Sebastiaan and Aalst, Wil},
year = {2019},
month = {05},
pages = {},
title = {Process Mining for Python (PM4Py): Bridging the Gap Between Process- and Data Science}
}
